.pluck-comm-commentcount select.pluck-comm-comment-filters,
.pluck-comm-comment-content p.pluck-comm-timestamp,
h4.pluck-comm-username-url a,
h4.pluck-comm-username-url span,
.pluck-comm-action-controls a,
.pluck-comm-action-controls span.pluck-comm-actions-element span,
.pluck-comm-edit-controls span,
.pluck-comm-single-comment-main .pluck-error-message,
.pluck-comm-show-hide-replies a.pluck-comm-show-reply-link,
.pluck-comm-show-hide-replies a.pluck-comm-hide-reply-link,
.pluck-comm-show-hide-replies span.pluck-comm-wait-reply-link,
.pluck-comm-report-abuse,
a.pluck-comm-pagination-prev,
a.pluck-comm-pagination-next,
.pluck-comm-message-border textarea,
.pluck-comm-reply-input .pluck-comm-message-border textarea,
.pluck-comm-submitoptions label,
.pluck-comm-socialoptions label,
span.pluck-comm-socialoptions-posttext,
a.pluck-comm-submit,
a.pluck-comm-cancel,
.pluck-comm-submit-wait-msg {
	/*font-size: 0.8em;*/font-size:12px;
}

.pluck-comm-commentcount-actions p,
.pluck-comm-comment-content p,
.pluck-comm-comment-content p.pluck-comm-body {
	/*font-size:0.9em;*/font-size:12px;
}

div.pluck-comm-commentcount,
span.pluck-comm-reply-button a,
p.pluck-comm-calltoaction,
.pluck-comm-reply-input p.pluck-comm-calltoaction {
	/*font-size: 1.0em;*/font-size:12px;
}

.pluck-comm-comment-content { /* SEE IE 6 STYLESHEET FOR MORE STYLES */
	/*margin-left:60px;*/margin-left:0px;
}

.pluck-comm-comment-input {
	/*padding-top: 0px;*/padding-top: 10px;
}

.pluck-comm-message-border {
	/*padding:5px 0px 0px 0px;
	position: relative;*/
	padding:0px;
	position:inherit;
}

.pluck-comm-no-comments .pluck-comm-message-border .pluck-comm-first-to-comment {
	/*top: 10px;*/top: 0;
}

.pluck-comm-submitoptions label img, .pluck-comm-socialoptions label img {
	/*margin-top: 3px;*/margin-top: 0px;
	padding-top: 3px;
}

span.pluck-comm-socialoptions-posttext {
	color: #333;
}

div.pluck-comm-input-content-Login{
	/* float:right; */
	margin-right:10px;
	height:30px;
}
div.pluck-comm-input-content-Login a{
	color:#ffffff;
}

div#pluck-comm-input-content-RegisterLink{
	float: right;
	width: 55px;
	margin-left:5px;
	border-left:1px solid #cccccc;
	padding-left:5px;
}
div#pluck-comm-input-content-LoginLink{
	float: right;
}



div.pluck-comm-input-content-break{
	clear:both;
}


/*Canwest Phase1 Styles*/
.hideCommentForm  .pluck-comm-posting-form {display:none;}
.pluck-app .pluck-comm-reply-button {display:none;}
.hideCommentForm .pluck-app .pluck-comm-no-comments {display:none;}
.pluck-app .pluck-comm-first-to-comment {display:none;}
.pluck-app .pluck-nocomm-logo {display:none;}
.pluck-app .pluck-pluck-logo {display:none;}
p.pluck-comm-commenttext {font-size:12px;}
.pluck-comm-facebook-option label {float:left;margin-top:3px!important;}
.pluck-comm-facebook-option img {margin:0 5px!important;}
div.pluck-comm-input-content-Login {height:auto; position:relative; padding-top:8px; z-index:1; color:#FFFFFF; float: right;}
#pluck-comm-input-content-RegisterLink2 {float:none;text-decoration:underline;}
#pluck-comm-input-content-LoginLink2 {float:none;margin-right:5px;}
#pluck-comm-input-content-LoginLink2 a {text-decoration:underline;}
/*.#pluck-comm-input-content-LogoutLink2 {float:none;margin-right:5px;}sept2311*/
#pluck-comm-input-content-LogoutLink2 {float:none;margin-left:5px;}
#pluck-comm-input-content-LogoutLink2 a {color:#fff;}
/*.pluck-comm-input-content-Welcome span {float:right;margin-right:10px;} sept2311*/
.pluck-comm-input-content-Welcome {float:right;margin-right:10px;}
.pluck-comm-input-content-FAQ {margin-top:-15px;}
.pluck-comm-input-content-FAQ a {color:#000;}
#pluck-comm-input-content-Login-Message {width:200px;font-size:12px;color:#000;line-height:18px;position:absolute;top:60px;left:350px;z-index:9;}
.pluck-comm-input-content-Welcome {margin-top:10px;}

.cwi-pluck-comm-controls { overflow: hidden; margin:10px 0px 10px 10px; }
.cwi-pluck-comm-controls .pluck-comm-submitoptions { float: left; height:25px; padding: 0px; }
.cwi-pluck-comm-controls .pluck-comm-submitoptions span.pluck-comm-submit-option { margin-top:0px; }
.pluck-comm-comment-input .cwi-pluck-comm-controls .pluck-comm-socialoptions { clear: none; float: left; height:25px; padding: 0px; }

/*Registration*/
/* .pluck-comm-comment-input {float:left;width:607px;}*/
/*.pluck-comm-input-rounded-wrap {float:left;width:599px;}
.pluck-comm-current-user {float:left;width:270px;margin-bottom:10px;margin-right:10px;border-right:1px solid gray;}
.pluck-comm-new-user {float:left;width:275px;}
.pluck-comm-wrapper { float: left; width: 607px; }*/
.pluck-comm-current-user-title, .pluck-comm-new-user-title {color:#000;font-family:verdana;font-weight:bold;padding-bottom:5px;}
.pluck-comm-current-user, .pluck-comm-current-user a, .pluck-comm-new-user, .pluck-comm-new-user a {color:#000;font-family:verdana;padding-left:5px;}
.pluck-comm-current-user label, .pluck-comm-new-user label {float:left;width:90px;}
.pluck-comm-current-user-text, .pluck-comm-new-user-text {padding-bottom:8px;font-size:12px;}
.pluck-login-current-user-id, .pluck-login-current-user-pwd {display:block;padding-bottom:5px;}
.pluck-comm-current-user .pluck-primary-button {padding-bottom:5px;}

/*Hide login */
#pluckLoginForm input {display:none;}
.pluck-login-current-user-id label, .pluck-login-current-user-pwd label {display:none;}

.pluck-comm-submit-loggedInUser {
    display: none;
}
.pluck-comm-sc-avatar {
	display: none;
}
div.pluck-comm-input-content span.pluck-comm-input-content-FAQ{
	position:absolute;
	top:200px;
	left:450px;
	z-index:1;
	color:#000000;
}
div.pluck-login-comment-content span.pluck-comm-input-content-FAQ {
    color: #000000;
    left: 450px;
    position: absolute;
    top: 90px;
    z-index: 1;
}

p.pluck-login-comment-links-directions {
	margin: 0;
}

a.pluck-login-comment-submit-button {
    border-right: 1px solid #000000;
    float: left;
    text-align: left;
    width: 45%;
	background: none;
}
a.pluck-login-comment-signup-button {
    float: right;
	background: none;
    text-align: left;
	width: 45%;
}
a.pluck-login-comment-signup-button span.pluck-primary-button-text,
a.pluck-login-comment-submit-button span.pluck-primary-button-text {
	background: none;
	color: #000000;
	padding: 0px;
}
.pluck-login-comment-links-wrapper {
    padding: 5px 5px 25px 5px;
    width: auto;
}
span.pluck-login-submit-title, span.pluck-login-register-submit-title {
	font-weight: bold;
}
span.pluck-login-submit-link, span.pluck-login-register-submit-link {
	text-decoration: underline;
}
.pluck-login-comment-input, p.pluck-login-comment-calltoaction, h5.pluck-login-comment-signup-question, span.pluck-score-text {
    font-family: arial,verdana,"Lucida Grande",sans-serif;
	font-size: 11px;
}
p.pluck-error-message, p.pluck-confirm-message, .pluck-dialog .pluck-wait-msg, .pluck-dialog p.pluck-dialog-subheader, .pluck-dialog p.pluck-dialog-info, .pluck-dialog span.pluck-dialog-group label, .pluck-dialog span.pluck-dialog-group select, .pluck-dialog span.pluck-dialog-group textarea, .pluck-dialog span.pluck-dialog-group input, a.pluck-dialog-submit, a.pluck-dialog-cancel, a.pluck-login-comment-signup-button, a.pluck-login-comment-submit-button, a.pluck-login-persona-signup-button, a.pluck-login-persona-submit-button, span.pluck-thumb-wait, span.pluck-thumb-voted, p.pluck-thumb-error, h4.pluck-user-mp-username a, p.pluck-user-mp-asl, p.pluck-user-mp-private-info, p.pluck-user-mp-sharedWithFriends-info, p.pluck-user-mp-abusive-info, span.pluck-user-mp-sub-head, span.pluck-user-mp-text, span.pluck-user-mp-no-bio, span.pluck-user-mp-message-subject-group label, span.pluck-user-mp-message-message-group label, span.pluck-user-mp-message-subject-group input, span.pluck-user-mp-message-message-group textarea, a.pluck-user-mp-message-submit, a.pluck-user-mp-message-cancel, span.pluck-user-mp-report-abuse-type-group label, span.pluck-user-mp-report-abuse-message-group label, span.pluck-user-mp-report-abuse-type-group select, span.pluck-user-mp-report-abuse-message-group textarea, a.pluck-user-mp-report-abuse-submit, a.pluck-user-mp-report-abuse-cancel, .pluck-user-mp-wait-msg, .pluck-user-mp-loading-msg, .pluck-email-dialog .pluck-wait-msg, a.pluck-permalink-share-link, a.pluck-permalink-share-link, .pluck-permalink-dialog a.hover, a.pluck-permalink-share-link:hover, span.pluck-share-item a.pluck-share-link, span.pluck-share-item a.pluck-share-link:hover {
    font-size: 11px;
}
p.pluck-login-comment-calltoaction {
    padding-left: 10px;
	padding-top: 10px;
}
span.pluck-confirm-btn a, .pluck-dialog p.pluck-dialog-header, p.pluck-login-comment-signup-directions, p.pluck-login-comment-login-directions, p.pluck-login-comment-links-directions, span.pluck-login-comment-group label, span.pluck-login-comment-submit-area label, span.pluck-score-volume, span.pluck-score-sub-head, span.pluck-thumb-up a, span.pluck-thumb-down a, a.pluck-email-set, a.pluck-permalink-set, a.pluck-share-set {
    font-size: 11px;
}

/*.pluck-comm-wrapper, .pluck-comm-commentcount, .pluck-comm-commentcount select.pluck-comm-comment-filters, .pluck-comm-single-comment-main, .pluck-comm-errors, .pluck-comm-comment-input, p.pluck-comm-calltoaction, .pluck-comm-message-border textarea, .pluck-comm-reply-input .pluck-comm-message-border textarea {
    font-family: arial,verdana,"Lucida Grande",sans-serif;
    font-size: 11px;
	clear: none;
    float: none;
}*/
div.pluck-comm-input-content-Welcome {
    font-family: arial,verdana,"Lucida Grande",sans-serif;
}
span.pluck-comm-reply-button a, p.pluck-comm-calltoaction, .pluck-comm-reply-input p.pluck-comm-calltoaction {
    font-family: Calibri,'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
	font-size: 12px;
}

.pluck-comm-wrapper .pluck-comm-showHiddenInfo .pluck-comm-sc-avatar-active-persona-disabled {
    display: none;
}
p.pluck-comm-calltoaction {
    margin-bottom: 15px;
	padding-top: 10px;
}

.pluck-comm-message-border {
    width: 95%;
}

.pluck-comm-message-text {
    color: #000000;
    float: left;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 10px;
    width: 190px;
}
.pluck-comm-input-rounded-wrap .pluck-comm-posting-form textarea {
    float:left;
}
.clear-both {
	clear:both;
}
.pluck-comm-comment-input .pluck-comm-socialoptions {
    clear: both;
}
.pluck-comm-submitoptions {
    clear: both;
}
p.pluck-comm-calltoaction, span.pluck-comm-input-content-FAQ {
	background: none;
}


/* ONLY FOR TOPIC PAGE TOGGLE COMMENT INPUT */
a.button-toggle-comment-form {
	display:none;
}

/* TO ENABLE SOCIAL OPTIONS COMMENT THIS OUT */
.pluck-comm-comment-input .pluck-comm-socialoptions {
    display: none;
}
/* TO ENABLE SOCIAL OPTIONS COMMENT THIS OUT */

/* TO SET A FIXED WIDTH */
.pluck-comm {
	width:607px
}
/* IF YOU CHANGE THE WIDTH ABOVE YOU NEED TO CHANGE THE LEFT BELOW */
div.pluck-comm-input-content span.pluck-comm-input-content-FAQ{
	top:200px;
	left:450px;
}
div.pluck-login-comment-content span.pluck-comm-input-content-FAQ {
    top: 90px;
    left: 450px;
}

.pluck-login-comment-pluck-logo {display:none;}

/* Reply Area fix */
/*.pluck-comm-input-rounded-wrap .pluck-comm-posting-form textarea {
    float:none;
}
.pluck-comm-input-rounded-wrap .pluck-comm-posting-form {
    height:160px;
}*/
/*.pluck-comm-submitoptions {
    clear:both; margin:10px 0px 0px 10px;
}*/

/*
     FILE ARCHIVED ON 07:54:14 Jun 01, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:52:54 Jul 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/